LabWindows™/CVI™ 2017 and LabWindows™/CVI™ SQL Toolkit 2.3 Compatibility

Updated Nov 30, 2018

Reported In

Software

  • LabWindows/CVI
  • LabWindows/CVI SQL Toolkit

Issue Details

I just upgraded to LabWindows/CVI 2017 and I can't find my SQL Toolkit version 2.3.

Solution

After an upgrade, and if you had additional modules previously installed, you should always reinstall the additional toolkit and drivers to add support for those modules to the latest version of the software you are using.

This goes for any NI software you consider using, it is always recommended to install toolkits and drivers after installing a software so that support for the add-ons is included to the software.

Additional Information

  • LabWindows/CVI SQL Toolkit 2.3 is compatible with LabWindows/CVI 7.0 or later.
  • Users of the Full Development System version of LabWindows/CVI can activate the SQL Toolkit with the same activation code.

WAS THIS ARTICLE HELPFUL?

Not Helpful